<ion-header>
    <ion-toolbar>

      <ion-title>Add customer</ion-title>
      <ion-buttons left>
        <button
          ion-button
          menuToggle>
          <ion-icon name="menu"></ion-icon>
        </button>
      </ion-buttons>

    </ion-toolbar>
  </ion-header>


<ion-content padding>
  <form [formGroup]="myForm">
    <ion-item>
      <ion-label>Name</ion-label>
      <ion-input type="text" formControlName="name" ></ion-input>
    </ion-item>
    <ion-item>
      <ion-label>Phone</ion-label>
      <ion-input type="tel" formControlName="phone" ></ion-input>
    </ion-item>
    <ion-item>
      <ion-label>Address</ion-label>
      <ion-input type="text" formControlName="address" ></ion-input>
    </ion-item>
    <button
    ion-button
    block
    type="submit"
    (click)="onSubmit(myForm.value ,myForm.valid)">
    Add customer
  </button>
  </form>
</ion-content>
